﻿@charset "UTF-8"; /* CSS Document */
/************************
 *   Section 1   *
 ************************/

/* Headline Styles */
body.section1Section h1{color:#075d00; background:none; border:none}
body.section1Section #servicesnav h4{color:#075d00;}

/* Header image */
body.section1Section #heading {background-image:url(/sns/img/css/ans-banner-section01.jpg); }

/* TAKE ME THERE arrows */
body.section1Section .taskbox p.takemethere a { background:url(/sns/img/icons/section01-arrow.jpg) 99% 50% no-repeat; padding-right:25px; }

/* Alternative color for even rows of Timelne */
body.section1Section .TimeContainer div.alternative {border-color: #075d00; color: #075d00;}
body.section1Section .TimeContainer div.alternative span {color: #075d00;}


/************************
 *   Section 2  * Section CSS - Section 2 - Land and Property * Updated on July-14-09 3:25 PM
 ************************/

/* Headline Styles */
body.section2Section h1{color:#E68429; background:none; border:none; padding-left:0;}
body.section2Section #servicesnav h4{color:#E68429;}
/* Header image */
body.section2Section #heading{background-image:url(/sns/img/css/ans-banner-section02.jpg) ;}
/* Taskbox colours*/
body.section2Section .taskbox{background:#fff url(/sns/img/css/selection_b_section2.jpg) bottom right repeat-x;}
body.section2Section .widetaskbox, body.section2Section #secondarycontentwide .widetaskbox, body.section2Section #fullwidthcontent .widetaskbox, body.section2Section #secondarycontentwide .clear {background:#fff url(/sns/img/css/selection_b_section2.jpg) bottom right repeat-x;}
body.section2Section .services{background-color:#F58426;}
body.section2Section li.online{background:#F58426 url(/sns/img/icons/section02-1-Online.jpg) 99% 50% no-repeat;  }
body.section2Section li.download{background:#F58426 url(/sns/img/icons/section02-2-Forms.jpg) 99% 50% no-repeat;  }
body.section2Section li.email{background:#F58426 url(/sns/img/icons/section02-3-Email.jpg) 99% 50% no-repeat;}
body.section2Section li.phone{background:#F58426 url(/sns/img/icons/section02-4-Phone.jpg) 99% 50% no-repeat;}
body.section2Section li.office{background:#F58426 url(/sns/img/icons/section02-5-Office.jpg) 99% 50% no-repeat;}
body.section2Section li.mail{background:#F58426 url(/sns/img/icons/section02-6-Mail.jpg) 99% 50% no-repeat;}
body.section2Section .pagenote { border:1px solid #F58426; }
body.section2Section a.program { font-weight:bold; color: #E68429!important; }

/* alernative color for even rows of timeline */
body.section2Section .TimeContainer div.alternative {border-color: #E68429; color: #E68429;}
body.section2Section .TimeContainer div.alternative span {color: #E68429;}

/* TAKE ME THERE arrows */
body.section2Section .taskbox p.takemethere a { background:url(/sns/img/icons/section02-arrow.jpg) 99% 50% no-repeat; padding-right:25px; }

/* Hide stuff that's now on beta */
.navsection2 + ul > li:nth-child(6),
.navsection2 + ul > li:nth-child(7) {
	display: none;
}

/*********** End of Section 2 CSS ***********/
 
 /************************
 *   Section 3  * Section CSS - Section 3 - Vital Statistics * Updated on December-02-13 9:44 AM
 ************************/

/* Headline Styles */
body.section3Section h1{color:#1B9EBC; background:none; border:none; padding-left:0;}
body.section3Section #servicesnav h4{color:#1B9EBC;}
/* Header image */
body.section3Section #heading{background-image:url(/sns/img/css/ans-banner-section03.jpg) ;}
/* Taskbox colours*/
body.section3Section .taskbox{background:#fff url(/sns/img/css/selection_b_section3.jpg) bottom right repeat-x;}
body.section3Section .widetaskbox, body.section3Section #secondarycontentwide .widetaskbox, body.section3Section #fullwidthcontent .widetaskbox, body.section3Section #secondarycontentwide .clear {background:#fff url(/sns/img/css/selection_b_section3.jpg) bottom right repeat-x;}
body.section3Section .services{background-color:#1B9EBC;}
body.section3Section li.online{background:#1B9EBC url(/sns/img/icons/section03-1-Online.jpg) 99% 50% no-repeat;  }
body.section3Section li.download{background:#1B9EBC url(/sns/img/icons/section03-2-Forms.jpg) 99% 50% no-repeat;  }
body.section3Section li.email{background:#1B9EBC url(/sns/img/icons/section03-3-Email.jpg) 99% 50% no-repeat;}
body.section3Section li.phone{background:#1B9EBC url(/sns/img/icons/section03-4-Phone.jpg) 99% 50% no-repeat;}
body.section3Section li.office{background:#1B9EBC url(/sns/img/icons/section03-5-Office.jpg) 99% 50% no-repeat;}
body.section3Section li.mail{background:#1B9EBC url(/sns/img/icons/section03-6-Mail.jpg) 99% 50% no-repeat;}
body.section3Section .pagenote { border:1px solid #1B9EBC; }
body.section3Section a.program { font-weight:bold; color: #1B9EBC!important; }

/* alernative color for even rows of timeline */
body.section3Section .TimeContainer div.alternative {border-color: #1B9EBC; color: #1B9EBC;}
body.section3Section .TimeContainer div.alternative span {color: #1B9EBC;}

/* TAKE ME THERE arrows */
body.section3Section .taskbox p.takemethere a { background:url(/sns/img/icons/section03-arrow.jpg) 99% 50% no-repeat; padding-right:25px; }

/*********** End of Section 3 CSS ***********/
 
 /************************
 *   Section 4  * Section CSS - Section 4 - Services for Businesses  * Updated on March-23-09 9:04 AM
 ************************/

/* Headline Styles */
body.section4Section h1{color:#811BA3; background:none; border:none; padding-left:0;}
body.section4Section #servicesnav h4{color:#811BA3;}
/* Header image */
body.section4Section #heading{background-image:url(/sns/img/css/ans-banner-section04.jpg) ;}
/* Taskbox colours*/
body.section4Section .taskbox{background:#fff url(/sns/img/css/selection_b_section4.jpg) bottom right repeat-x;}
body.section4Section .widetaskbox, body.section4Section #secondarycontentwide .widetaskbox, body.section4Section #fullwidthcontent .widetaskbox, body.section4Section #secondarycontentwide .clear {background:#fff url(/sns/img/css/selection_b_section4.jpg) bottom right repeat-x;}
body.section4Section .services{background-color:#7C3790;}
body.section4Section li.online{background:#7C3790 url(/sns/img/icons/section04-1-Online.jpg) 99% 50% no-repeat;  }
body.section4Section li.download{background:#7C3790 url(/sns/img/icons/section04-2-Forms.jpg) 99% 50% no-repeat;  }
body.section4Section li.email{background:#7C3790 url(/sns/img/icons/section04-3-Email.jpg) 99% 50% no-repeat;}
body.section4Section li.phone{background:#7C3790 url(/sns/img/icons/section04-4-Phone.jpg) 99% 50% no-repeat;}
body.section4Section li.office{background:#7C3790 url(/sns/img/icons/section04-5-Office.jpg) 99% 50% no-repeat;}
body.section4Section li.mail{background:#7C3790 url(/sns/img/icons/section04-6-Mail.jpg) 99% 50% no-repeat;}
body.section4Section .pagenote { border:1px solid #7C3790; }
body.section4Section a.program { font-weight:bold; color: #811BA3!important; }

/* alernative color for even rows of timeline */
body.section4Section .TimeContainer div.alternative {border-color: #811BA3; color: #811BA3;}
body.section4Section .TimeContainer div.alternative span {color: #811BA3;}

/* TAKE ME THERE arrows */
body.section4Section .taskbox p.takemethere a { background:url(/sns/img/icons/section04-arrow.jpg) 99% 50% no-repeat; padding-right:25px; }

/*********** End of Section 4 CSS ***********/
 
 /************************
 *   Section 5  * Section CSS - Section 5 - Services for Individuals * Updated on December-02-13 9:44 AM
 ************************/

/* Headline Styles */
body.section5Section h1{color:#BB262C; background:none; border:none; padding-left:0;}
body.section5Section #servicesnav h4{color:#BB262C;}
/* Header image */
body.section5Section #heading{background-image:url(/sns/img/css/ans-banner-section05.jpg) ;}
/* Taskbox colours*/
body.section5Section .taskbox{background:#fff url(/sns/img/css/selection_b_section5.jpg) bottom right repeat-x;}
body.section5Section .widetaskbox, body.section5Section #secondarycontentwide .widetaskbox, body.section5Section #fullwidthcontent .widetaskbox, body.section5Section #secondarycontentwide .clear {background:#fff url(/sns/img/css/selection_b_section5.jpg) bottom right repeat-x;}
body.section5Section .services{background-color:#BB262C;}
body.section5Section li.online{background:#BB262C url(/sns/img/icons/section05-1-Online.jpg) 99% 50% no-repeat;  }
body.section5Section li.download{background:#BB262C url(/sns/img/icons/section05-2-Forms.jpg) 99% 50% no-repeat;  }
body.section5Section li.email{background:#BB262C url(/sns/img/icons/section05-3-Email.jpg) 99% 50% no-repeat;}
body.section5Section li.phone{background:#BB262C url(/sns/img/icons/section05-4-Phone.jpg) 99% 50% no-repeat;}
body.section5Section li.office{background:#BB262C url(/sns/img/icons/section05-5-Office.jpg) 99% 50% no-repeat;}
body.section5Section li.mail{background:#BB262C url(/sns/img/icons/section05-6-Mail.jpg) 99% 50% no-repeat;}
body.section5Section .pagenote { border:1px solid #BB262C; }
body.section5Section a.program { font-weight:bold; color: #BB262C!important; }

/* alernative color for even rows of timeline */
body.section5Section .TimeContainer div.alternative {border-color: #BB262C; color: #BB262C;}
body.section5Section .TimeContainer div.alternative span {color: #BB262C;}

/* TAKE ME THERE arrows */
body.section5Section .taskbox p.takemethere a { background:url(/sns/img/icons/section05-arrow.jpg) 99% 50% no-repeat; padding-right:25px; }

/*********** End of Section 5 CSS ***********/
 
 /************************
 *   Section 6  * Section CSS - Section 6 - Alcohol and Gaming * Updated on November-30-11 11:00 AM
 ************************/

/* Headline Styles */
body.section6Section h1{color:#356067; background:none; border:none; padding-left:0;}
body.section6Section #servicesnav h4{color:#356067;}
/* Header image */
body.section6Section #heading{background-image:url(/sns/img/css/ans-banner-section06.jpg) ;}
/* Taskbox colours*/
body.section6Section .taskbox{background:#fff url(/sns/img/css/selection_b_section6.jpg) bottom right repeat-x;}
body.section6Section .widetaskbox, body.section6Section #secondarycontentwide .widetaskbox, body.section6Section #fullwidthcontent .widetaskbox, body.section6Section #secondarycontentwide .clear {background:#fff url(/sns/img/css/selection_b_section6.jpg) bottom right repeat-x;}
body.section6Section .services{background-color:#356067;}
body.section6Section li.online{background:#356067 url(/sns/img/icons/section06-1-Online.jpg) 99% 50% no-repeat;  }
body.section6Section li.download{background:#356067 url(/sns/img/icons/section06-2-Forms.jpg) 99% 50% no-repeat;  }
body.section6Section li.email{background:#356067 url(/sns/img/icons/section06-3-Email.jpg) 99% 50% no-repeat;}
body.section6Section li.phone{background:#356067 url(/sns/img/icons/section06-4-Phone.jpg) 99% 50% no-repeat;}
body.section6Section li.office{background:#356067 url(/sns/img/icons/section06-5-Office.jpg) 99% 50% no-repeat;}
body.section6Section li.mail{background:#356067 url(/sns/img/icons/section06-6-Mail.jpg) 99% 50% no-repeat;}
body.section6Section .pagenote { border:1px solid #356067; }
body.section6Section a.program { font-weight:bold; color: #356067!important; }

/* alernative color for even rows of timeline */
body.section6Section .TimeContainer div.alternative {border-color: #356067; color: #356067;}
body.section6Section .TimeContainer div.alternative span {color: #356067;}

/* TAKE ME THERE arrows */
body.section6Section .taskbox p.takemethere a { background:url(/sns/img/icons/section06-arrow.jpg) 99% 50% no-repeat; padding-right:25px; }

/*********** End of Section 6 CSS ***********/
 
 /************************
 *   Section 7  * Section CSS - Section 7 - Permits, Forms &amp; Licences * Updated on December-02-13 9:44 AM
 ************************/

/* Headline Styles */
body.section7Section h1{color:#1f5099; background:none; border:none; padding-left:0;}
body.section7Section #servicesnav h4{color:#1f5099;}
/* Header image */
body.section7Section #heading{background-image:url(/sns/img/css/ans-banner-generic.jpg) ;}
/* Taskbox colours*/
body.section7Section .taskbox{background:#fff url(/sns/img/css/selection_b_section7.jpg) bottom right repeat-x;}
body.section7Section .widetaskbox, body.section7Section #secondarycontentwide .widetaskbox, body.section7Section #fullwidthcontent .widetaskbox, body.section7Section #secondarycontentwide .clear {background:#fff url(/sns/img/css/selection_b_section7.jpg) bottom right repeat-x;}
body.section7Section .services{background-color:#1f5099;}
body.section7Section li.online{background:#1f5099 url(/sns/img/icons/section07-1-Online.jpg) 99% 50% no-repeat;  }
body.section7Section li.download{background:#1f5099 url(/sns/img/icons/section07-2-Forms.jpg) 99% 50% no-repeat;  }
body.section7Section li.email{background:#1f5099 url(/sns/img/icons/section07-3-Email.jpg) 99% 50% no-repeat;}
body.section7Section li.phone{background:#1f5099 url(/sns/img/icons/section07-4-Phone.jpg) 99% 50% no-repeat;}
body.section7Section li.office{background:#1f5099 url(/sns/img/icons/section07-5-Office.jpg) 99% 50% no-repeat;}
body.section7Section li.mail{background:#1f5099 url(/sns/img/icons/section07-6-Mail.jpg) 99% 50% no-repeat;}
body.section7Section .pagenote { border:1px solid #1f5099; }
body.section7Section a.program { font-weight:bold; color: #1f5099!important; }

/* alernative color for even rows of timeline */
body.section7Section .TimeContainer div.alternative {border-color: #1f5099; color: #1f5099;}
body.section7Section .TimeContainer div.alternative span {color: #1f5099;}

/* TAKE ME THERE arrows */
body.section7Section .taskbox p.takemethere a { background:url(/sns/img/icons/section07-arrow.jpg) 99% 50% no-repeat; padding-right:25px; }

/*********** End of Section 7 CSS ***********/
 
 /************************
 *   Section 8  * Section CSS - Section 8 - Online Services * Updated on November-30-11 11:00 AM
 ************************/

/* Headline Styles */
body.section8Section h1{color:#1f5099; background:none; border:none; padding-left:0;}
body.section8Section #servicesnav h4{color:#1f5099;}
/* Header image */
body.section8Section #heading{background-image:url(/sns/img/css/ans-banner-section8.jpg) ;}
/* Taskbox colours*/
body.section8Section .taskbox{background:#fff url(/sns/img/css/selection_b_section7.jpg) bottom right repeat-x;}
body.section8Section .widetaskbox, body.section8Section #secondarycontentwide .widetaskbox, body.section8Section #fullwidthcontent .widetaskbox, body.section8Section #secondarycontentwide .clear {background:#fff url(/sns/img/css/selection_b_section7.jpg) bottom right repeat-x;}
body.section8Section .services{background-color:#356067;}
body.section8Section li.online{background:#356067 url(/sns/img/icons/section07-1-Online.jpg) 99% 50% no-repeat;  }
body.section8Section li.download{background:#356067 url(/sns/img/icons/section07-2-Forms.jpg) 99% 50% no-repeat;  }
body.section8Section li.email{background:#356067 url(/sns/img/icons/section07-3-Email.jpg) 99% 50% no-repeat;}
body.section8Section li.phone{background:#356067 url(/sns/img/icons/section07-4-Phone.jpg) 99% 50% no-repeat;}
body.section8Section li.office{background:#356067 url(/sns/img/icons/section07-5-Office.jpg) 99% 50% no-repeat;}
body.section8Section li.mail{background:#356067 url(/sns/img/icons/section07-6-Mail.jpg) 99% 50% no-repeat;}
body.section8Section .pagenote { border:1px solid #356067; }
body.section8Section a.program { font-weight:bold; color: #1f5099!important; }

/* alernative color for even rows of timeline */
body.section8Section .TimeContainer div.alternative {border-color: #1f5099; color: #1f5099;}
body.section8Section .TimeContainer div.alternative span {color: #1f5099;}

/* TAKE ME THERE arrows */
body.section8Section .taskbox p.takemethere a { background:url(/sns/img/icons/section07-arrow.jpg) 99% 50% no-repeat; padding-right:25px; }

/*********** End of Section 8 CSS ***********/
 
 /************************
 *   Section 9  * Section CSS - Section 9 - Services en français  * Updated on December-05-11 1:19 PM
 ************************/

/* Headline Styles */
body.section9Section h1{color:#ed2238; background:none; border:none; padding-left:0;}
body.section9Section #servicesnav h4{color:#ed2238;}
/* Header image */
body.section9Section #heading{background-image:url(/sns/img/css/ans-banner-service-en-francais.png) ;}
/* Taskbox colours*/
body.section9Section .taskbox{background:#fff url(/sns/img/css/selection_b_section9.jpg) bottom right repeat-x;}
body.section9Section .widetaskbox, body.section9Section #secondarycontentwide .widetaskbox, body.section9Section #fullwidthcontent .widetaskbox, body.section9Section #secondarycontentwide .clear {background:#fff url(/sns/img/css/selection_b_section9.jpg) bottom right repeat-x;}
body.section9Section .services{background-color:#ed2238;}
body.section9Section li.online{background:#ed2238 url(/sns/img/icons/section05-1-Online.jpg) 99% 50% no-repeat;  }
body.section9Section li.download{background:#ed2238 url(/sns/img/icons/section05-2-Forms.jpg) 99% 50% no-repeat;  }
body.section9Section li.email{background:#ed2238 url(/sns/img/icons/section05-3-Email.jpg) 99% 50% no-repeat;}
body.section9Section li.phone{background:#ed2238 url(/sns/img/icons/section05-4-Phone.jpg) 99% 50% no-repeat;}
body.section9Section li.office{background:#ed2238 url(/sns/img/icons/section05-5-Office.jpg) 99% 50% no-repeat;}
body.section9Section li.mail{background:#ed2238 url(/sns/img/icons/section05-6-Mail.jpg) 99% 50% no-repeat;}
body.section9Section .pagenote { border:1px solid #ed2238; }
body.section9Section a.program { font-weight:bold; color: #ed2238!important; }

/* alernative color for even rows of timeline */
body.section9Section .TimeContainer div.alternative {border-color: #ed2238; color: #ed2238;}
body.section9Section .TimeContainer div.alternative span {color: #ed2238;}

/* TAKE ME THERE arrows */
body.section9Section .taskbox p.takemethere a { background:url(/sns/img/icons/section05-arrow.jpg) 99% 50% no-repeat; padding-right:25px; }

/*********** End of Section 9 CSS ***********/
 
 
 